/*
 * jQuery FlexSlider v1.7
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
.flexslider {
	width: 911px;
	height:464px;
	margin: 0px;
	padding: 0;
	position: relative;
	top:-6px;
	left:-8px;
	zoom: 1;
	/*-webkit-box-shadow:0 3px 8px rgba(0,0,0,0.8);
	-moz-box-shadow:0 3px 8px rgba(0,0,0,0.8);
	box-shadow:0 3px 8px rgba(0,0,0,0.8);*/
	background-image: url(../images/background_per_slide.jpg)
}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li { display: none; position: relative; } 
.flexslider .slides img {max-width: 100%; display: block;}
.no-js .slides > li:first-child { display: block; }
.flex-container {
	zoom: 1; 
	position: relative;
	margin-bottom:10px;
	}
.flex-control-nav {
	width: 100%; 
	position: absolute; 
	bottom: -28px; 
	left:0px;
	text-align: center; 
	}
.flex-control-nav li {
	margin:0 0 0 8px; 
	display:inline-block; 
	zoom: 1;
	*display: inline; 
	}
.flex-control-nav li:first-child { margin: 0; }
.flex-control-nav li { background-color:#26488D; }
.flex-control-nav li a {
	display: block; 
	width:14px;
	height:14px;
	line-height:14px;
	border-radius:56px;
	text-indent: -9999px;
	-webkit-transition: all 0.4s; 
	-moz-transition: all 0.4s; 
	-0-transition: all 0.4s; 
	transition: all 0.4s;
	cursor:pointer;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.6);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.6);
	box-shadow:0 1px 1px rgba(0,0,0,0.6);
	}
.flex-control-nav li:hover, .flex-control-nav li a.active{ background:url(../images/active-bg.png) no-repeat left top; }
/* Clearfix for the .slides element */
.slides:after {
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0;
	} 
html[xmlns] .slides { display: block; } 
* html .slides { height: 1%; }